@charset "UTF-8";

/* 가격안내 */
.price .view_pc {display:block;}
.price .view_mo {display:none;}
.price .box_desc {font-size:14px; color:#888; margin-top:24px;}
.price .content_head .title_wrap .desc {color:#888; text-align:center;}
.price .area_price {padding:80px 0; background:linear-gradient(to top, #DBF8FF, #FFF);}
.price .area_price .view_pc .discount {width:106px; height:40px; display:inline-block; z-index:1; position:relative; top:30px; left:590px; background:url(../images/price/ic_price.svg) -130px -83px;}
/* .price .area_price .cont_wrap {position:relative; top:-50px;}*/
.price .area_price .box_price {background-color:#fff;}
.price .area_price .tb_price .titlearea th.m1 {border-radius:16px 0 0 0;}
.price .area_price .tb_price .titlearea th.m3 {border-radius:0 16px 0 0;}
.price .area_price .tbe th {background-color:#ddd}
.price .area_comparison .label {background-color:#F5F6F8; padding:8px 0;}

.price .area_price .tb_price .titlearea th {background-color:#333;}
.price .area_price .tb_price .desc-row {border-bottom:1px solid #eee; padding: 20px 0;}
.price .area_comparison .tb_price tbody th,
.price .area_comparison .tb_price tbody td {padding:10px 0px 10px 15px; text-align:center;}
.price .area_comparison .tb_price thead tr:first-child th:first-child {background-color:#F5F6F8; border-radius:0 0 0 0;}
.price .area_comparison {padding:100px 0 80px 0;}
.price .area_comparison thead th:nth-child(3),
.price .area_comparison .tb_price tbody th:nth-child(3),
.price .area_comparison tbody td:nth-child(3) {border-left:1px solid #eee;}
.price .area_comparison thead th:nth-child(3),
.price .area_comparison .tb_price tbody th,
.price .area_comparison .tb_price tbody td {border-right:1px solid #eee; color:#555;}
.price .tb_price {width:100%;}
.price .tb_price title.m1,
.price .tb_price title.m2,
.price .tb_price title.m3 {padding:12px; background:#333;}
.price .tb_price title.m3 {border-radius:0 16px 0 0;}
.price .tb_price desc.m1,
.price .tb_price desc.m2,
.price .tb_price desc.m3 {padding:12px;}
.price .tb_price desc.m3 {border-radius:0;}
.price .tb_price th .descbox .desc {font-size:15px; text-align:left; color:#666; margin:8px 0 20px;} 
.price .tb_price th .descbox::after {content:""; width:100%; height:1px; display:block; background-color:#eee;}
.price .tb_price th .titlebox {height:300px; display:flex; flex-direction:column; margin-bottom:20px; border-bottom:1px solid #eee;}
.price .tb_price th .titlebox::after {content:""; width:100%; height:1px; display:block; background-color:#eee;}
.price .tb_price th .titlebox:nth-child(1)::after {display:none;}
.price .tb_price th .titlebox .tit {font-size:16px; font-weight:500; text-align:left;}
.price .tb_price th .titlebox .tit.purple {color:#885DFF;}
.price .tb_price th .titlebox .tit.mint {color:#00BEEE;}
.price .tb_price th .pricebox {color:#333; text-align:left; margin-bottom:20px;}
.price .tb_price th .pricebox .price {font-size:34px; font-weight:600;} 
.price .tb_price th .pricebox .unit {font-size:30px; font-weight:600;} 
.price .tb_price th .pricebox .date {font-size:14px; margin-left:5px;} 
.price .tb_price th .infobox {height:50px; display:flex; justify-content:space-between;}
.price .tb_price th .infobox.basic {flex-direction:column;}
.price .tb_price th .infobox.basic div {display:flex; justify-content:space-between;}
.price .tb_price th .infobox li {display:flex; justify-content: space-between;}
.price .tb_price th .detailbox {display:flex; font-size:15px; flex-direction:column; gap:12px; text-align:left;}
.price .tb_price th .detailbox div {display:flex; justify-content:space-between; border-bottom:1px solid #eee;}
.price .tb_price th .detailbox div:nth-child(1) {height:40px;}
.price .tb_price th .detailbox div:nth-child(2) {height:200px;}
.price .tb_price th .detailbox div:nth-child(3) {height:100px; border-bottom:none;}
.price .tb_price th .detailbox li {margin-bottom:2px; display:flex;}
.price .tb_price th .detailbox li .noti {font-size:13px; color:#aaa; margin-top:9px;}
.price .tb_price th .detailbox .title {color:#aaa; font-weight:600;}
.price .tb_price th .detailbox .info {color:#555;}
.price .ic_check_mini {display:inline-block; margin-right:10px; width:6px; height:9px; border-right:1px solid currentColor; border-bottom:1px solid currentColor; transform:rotate(45deg); transform-origin: bottom left; vertical-align:middle;}
.price .ic_check_mini.purple {color:#885DFF !important;}
.price .ic_check_mini.red {color:#ff8080 !important;}
.price .ic_check_mini.mint {color:#00BEEE !important;}
.price .tb_price .name th .title {font-size:16px; font-weight:600; text-align:center;}
.price .tb_price .mint {color:#00BEEE !important;}
.price .tb_price .purple {color:#885DFF !important;}
.price .tb_price .red {color:#ff8080 !important;}
.price .tb_price .name th .desc {color:#888; font-size:14px; text-align:center; margin-top:8px;}
.price .tb_price th .wrap_btn {margin:20px 0 20px;}
.price .tb_price .btn_ghost {width:100%; padding:4px 44px; border:1px solid #1fbcc5; background-color:#fff; color:#1fbcc5; font-weight:500; margin-bottom:8px; font-size:15px; line-height:250%; border-radius:45px;}
.price .tb_price .btn_ghost:hover {border:1px solid #1bb0b8; color:#1bb0b8; background-color:#f7f7f7;}
.price .tb_price .btn_general {width:100%; padding:4px 44px; background:#F4F7F9; color:#333; font-weight:500; font-size:15px; line-height:290%; border-radius:45px;}
.price .tb_price .btn_general:hover {background:#333; color:#fff;}
.price .tb_price tr.name th {padding:12px 0 12px 0;}
.price .tb_price th, .price .tb_price td {position:relative; box-sizing:border-box;}
.price .tb_price h3 {font-size:18px; color:#fff;}
.price .tb_price thead th.m2 .subtit {background-color:pink;}
.price .tb_price thead th.m2 .subtit, .price .tb_price thead th.m3 .subtit {top:-33px; border-radius:16px 16px 0 0;}
.price .tb_price thead th .subtit {display:block; position:absolute; left:0; height:32px; line-height:32px; font-size:14px; text-align:center; color:#fff;}
.price .tb_price tbody td {text-align:center;}
.price .tb_price tbody th, .price .tb_price tbody td {padding:25px 20px 30px;}
.price .tb_price th {position:relative; box-sizing:border-box; padding:20px 0; font-size:16px; color:#999; border-right:1px solid #eee; border-bottom:1px solid #eee;}
.price .tb_price td {position:relative; box-sizing:border-box;}
.price .tb_compare .m1,
.price .tb_compare .m2,
.price .tb_compare .m3 {background-color:#333;}
.price .area_price .tb_price tbody tr th:nth-child(2) {border:2px solid #1fbcc5; border-top:1px solid #ddd; border-right:none; } 
.price .area_price .tb_price tbody tr th:nth-child(3) {border:2px solid #1fbcc5; border-top:1px solid #ddd; border-left:1px solid #ddd;}
.price .area_price .tb_price thead tr.descarea th.m2 {border:2px solid #1fbcc5; border-bottom:none;}
.price .area_price .tb_price thead tr.titlearea th.m2 {border:none; border-right:1px solid #fff;}
.price .tb_price tbody tr:last-child th {border-bottom:2px solid #1fbcc5; }
.price .tb_price tbody tr:last-child th,
.price .tb_price tbody tr:last-child td {border-bottom:1px solid #eee;}
.price .title_wrap {text-align:left;}
.price .title_wrap h2 {text-align:left;}
.price .area_intro {padding:30px 0 60px 0;}
.price .area_advantage {padding:40px 0 0;}
.price .area_advantage .cont {display:flex; flex-direction:row; gap:24px; position:relative; top:-50px;}
.price .area_advantage .cont .box {width:100%; display:flex; flex-direction:column; justify-content:space-between; padding-top:30px; background-color:#eee; border-radius:16px;}
.price .area_advantage .cont .box:first-child {background-color:#E3F3FF;}
.price .area_advantage .cont .box .titlebox {display:flex; gap:10px; flex-direction:column; padding:0 0 24px 54px;}
.price .area_advantage .cont .box .tit {font-size:20px; font-weight:600; color:#333;}
.price .area_advantage .cont .box .desc {font-size:18px; font-weight:400; color:#888;}
.price .area_advantage .cont .box .img {display:flex; justify-content:center;}
.price .area_advantage .newbie {width:116px; height:40px; display:inline-block; z-index:1; position:relative; top:-18px; left:260px; background:url(../images/price/ic_price.svg) -290px -83px;}
.price .area_option {padding:80px 0 60px 0; background-color:#EFFBFE;}
.price .area_option .wrap {max-width:1280px; margin-bottom:80px;}
.price .area_option .wrap .title {font-size:24px; font-weight:600;}
.price .area_option .wrap .title_box {display:flex; justify-content:space-between; align-items:center;}
.price .area_option .wrap .title_box .link {font-size:18px; color:#888;}
.price .area_option .wrap .boxlist {display:flex; flex-direction:row; gap:24px; margin:24px 0;}
.price .area_option .wrap .boxlist .box {background-color:#fff; box-shadow:0px 2px 8px rgba(0, 0, 0, 0.02); border: 1px solid #f0f0f0;  width:100%; padding:30px 0 0; border-radius:16px;}
.price .area_option .wrap .boxlist .box .titlebox {padding:0 60px 24px;}
.price .area_option .wrap .boxlist .box .tit {font-size:20px; font-weight:600; color:#333;}
.price .area_option .wrap .boxlist .box .desc {font-size:18px; color:#888;}
.price .area_option .wrap .boxlist .box .img {display:flex; justify-content:center;}
.price .area_option .wrap .cardlist {gap:8px; margin-top:16px;}
.price .area_option .wrap .cardlist .box {background-color:#fff; margin-bottom:12px; box-shadow:0px 2px 8px rgba(0, 0, 0, 0.02); width:100%; border-radius:16px; display:flex; justify-content:space-between; padding:30px 50px;}
/* .price .area_option .wrap:nth-child(1) .cardlist .box:first-child,
.price .area_option .wrap:nth-child(2) .cardlist .box:first-child,
.price .area_option .wrap:nth-child(4) .cardlist .box  {flex-direction:column;} */
.price .area_option .wrap.option .cardlist .box {flex-direction: row;}
.price .area_option .wrap.option .cardlist .box:first-child {flex-direction: column;}
.price .area_option .wrap.integrate .cardlist .box {flex-direction: row;}
.price .area_option .wrap.support .cardlist .box {flex-direction: column;}
.price .area_price .badge {display:inline-block; padding:2px 6px; border-radius:4px; font-size:12px; margin-left:6px;}
.price .area_price .badge.green {color:#333; background-color:#8cff70;}
.price .area_price .badge.greensub {color:#23c938; background-color:#dfffd7;}
.price .area_price .tit.enterprise {display:flex; flex-direction: row; gap:8px; align-items: center; justify-content: center;}
.price .area_option .wrap .cardlist .box .titlebox {display:flex; flex-direction:row; align-items: center;}
.price .area_option .wrap .cardlist .box .titlebox.default {display:flex; flex-direction:row; border-bottom:1px solid #eee; padding-bottom:20px;}
.price .area_option .wrap .cardlist .box .titlebox .title {display:flex; align-items:center; width:200px; font-size:16px; color:#333; font-weight:600; margin-right:16px;}
.price .area_option .wrap .cardlist .box .titlebox .desc {font-size:14px; color:#888; display:inline-block; width:100%;}
.price .area_option .wrap .cardlist .box .sub {font-size:16px; color:#333; font-weight:600; text-align:right;}
.price .area_option .wrap .cardlist .box .subbox {width:100%; margin-top:20px;}
.price .area_option .wrap .cardlist .box .subbox li {display:flex; margin-bottom:8px; justify-content:space-between; color:#555;}
.price .area_option .wrap .cardlist .box .subbox li .desc {font-weight:500;}
.price .area_option .wrap .cardlist .box .titlebox .small {font-size:14px; color:#999;}
.price .area_option .wrap.education {align-items:center;}
.price .area_option .wrap.education .tit {width:250px;}
.price .area_option .wrap.education .cardlist .box li {padding:30px 0 0;}
.price .area_option .wrap.education .cardlist .box li:first-child {padding-top:0;}
.price .area_option .wrap.education .cardlist .box .sub {margin-right:0;}
.price .area_option .wrap.education .cardlist .box .titlebox {align-items:center;}
.price .area_comparison .tb_price tbody th .link,
.price .wrap_calculator .link {text-decoration:underline; font-size: 12px; color: #999; margin-left: 8px;line-height: 180%;}
.price .area_comparison .tb_price tbody th .btn_link {text-decoration:underline; font-size:16px; color:#555; line-height:180%;}
.price .check {width:18px; height:18px; display:inline-block; background:url(../images/price/ic_price.svg);}
.price .check.mint {background-position: -38px -4px;}
.price .check.purple {background-position: -65px -4px;}
.price .tab_content {text-align: center; margin:0 auto 50px;}
.price .tab_default .tablink {font-size:18px; color:#9C9FA3; font-weight:600; padding:12px; letter-spacing:-1px; margin: 0 4px;}
.price .tab_default .tablink:first-child {margin-left: 0;}
.price .tab_default .tablink:last-child {margin-right: 0;}
.price .tab_default .tablink:hover,
.price .tab_default .tablink.active {color:#333; border-bottom:3px solid #333;}
.price .link .link_normal {width:14px; height:24px; background: url(../images/ic_main.svg) -222px -58px; display:inline-block; margin-left:6px; top:1px; position:relative;}
.price .tb_price .mgl {margin-left:14px;}

.price .event_bn {padding:100px 0 0; margin: 0;}
.price .box.additional {margin:0 0 32px; background: transparent; border: 0;}
.price .box.additional .title_wrap {margin-bottom: 0;}
.price .box.additional .title_wrap hr {margin: 72px auto 28px; background: #d7f0f7;}
.price .box.additional .title_wrap h3 {font-size: 36px; text-align: left;}
.price .box.additional .cont_wrap {display: flex; flex-direction: row; flex-wrap: wrap; gap: 36px; margin-top: 32px;}
.price .box.additional .cont_wrap .button .title {font-size: 24px; color: #797979; line-height: 160%;}
.price .box.additional .cont_wrap .button > a {display: inline-flex; align-items: center; cursor: pointer; vertical-align: middle;}
.ic_additional {background: url(../images/price/ic_additional.svg) no-repeat; width: 40px; height: 40px; display: block; margin-right: 12px;} 
.ic_arrow {background: url(../images/price/ic_arrow.svg) no-repeat; width: 24px; height: 24px; display: block; margin-left: 2px;}
.ic_additional.drive {background-position: -250px 0; }
.ic_additional.mail {background-position: 0 0; }
.ic_additional.education {background-position: -50px 0; }
.ic_additional.training {background-position: -100px 0; }
.ic_additional.contract {background-position: -150px 0; }
.ic_additional.gift {background-position: -200px 0; }



/* --- 반응형 --- */
@media (max-width: 999px) {

  .price .area_comparison .inner {padding-left: 6%; padding-right: 6%;}
  .price .area_advantage .inner {padding-left: 6%; padding-right: 6%;}
  .price .area_option .inner {padding-left: 6%; padding-right: 6%;}
  /* 유형 비교 표 안쪽 inner는 좌우 패딩 제거 */
  .price .area_comparison .box_price > .inner {padding-left: 0 !important; padding-right: 0 !important;}
  .price .area_faq {padding-inline: 6%; margin: 0;}

}


@media (max-width: 768px) {
  /* 가격 안내페이지 */
  .price .view_pc {display:none;}
  .price .view_mo {display:block;}
  .price .area_advantage .cont {flex-direction:column;}
  .price .title_wrap h2,
  .price .title_wrap .desc {text-align:center; margin-bottom:14px;}
  .price .area_option .wrap .boxlist {flex-direction: column;}
  .price .tb_price tbody th, .price .tb_price tbody td {padding:0;}
  .price .tb_price thead th {padding:0;}
  .price .tb_price tbody .name th:nth-child(1) {width:30%;}
  .price .area_option .wrap .cardlist .box {flex-direction:column; align-items:flex-start; padding:30px;}
  .price .area_option .wrap:nth-child(2) .cardlist .box .titlebox,
  .price .area_option .wrap:nth-child(4) .cardlist .box .titlebox,
  .price .area_option .wrap .cardlist .box .titlebox {padding:0; flex-direction:column; width:100%;}
  .price .area_option .wrap.education .cardlist .box .titlebox {align-items:flex-start;}
  .price .area_option .wrap .cardlist .box .sub {padding:0; font-size:14px; text-align:left; margin-top:16px;} 
  .price .area_option .wrap .cardlist .box .subbox .tit {font-size:14px;}
  .price .view_mo p.desc {text-align:center;}
  .price .view_mo .card .title h3 {font-size:18px; border-bottom:1px solid #eee; padding-bottom:12px; font-weight: 500; text-align: left;}
  .price .view_mo .card .card_header .tit {font-size:16px; margin:24px 0 8px; font-weight: 500; text-align: left;}
  .price .view_mo .card .card_header .tit.mint {color:#00BEEE;}
  .price .view_mo .card .card_header .tit.purple {color:#885DFF;}
  .price .view_mo .card .card_header .desc {font-weight:400; color:#888; font-size:16px; text-align:left;}
  .price .view_mo .area_option .wrap .cardlist .box .titlebox .title {margin-bottom:16px;}
  .price .view_mo .area_option .wrap .cardlist .box .titlebox {display:flex; flex-direction: column;}
  .price .view_mo .btn_ghost {border:1px solid #eee; color:#999; border-radius:40px; font-size:15px;}
  .price .view_mo .btn_general {background-color:#333; color:#fff; border-radius:40px; font-size:15px;}
  .price .area_comparison .name th .desc.m {display:none;}
  .price .card .wrap_btn {margin-top:30px; display:flex; flex-direction:column; gap:4px;}
  .price .card {position: relative; width: calc(100% / 3 - 16px); margin-right: 24px; padding: 40px 24px; background: #fff; border-radius: 16px; box-sizing: border-box; box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.02); border: 1px solid #f0f0f0}
  .price .card:last-child {margin-right:0;}
  .price .card .card_body {margin-top:24px;}
  .price .card .tb_meta {margin-top: 12px; background: #F5F7F9; border-radius:8px}
  .price .card .tb_meta tbody {display:flex; flex-direction:column; gap:27px; padding:20px 0; height:340px;}
  .price .card .tb_meta tbody tr {display:flex; gap:20px; text-align:left; padding:0 20px 0 20px;}
  .price .card .tb_meta th,
  .price .card .tb_meta td {font-size: 13px}
  .price .card .tb_meta th {text-align: left;}
  .price .card .tb_meta td { font-weight:500;}
  .price .card .tb_meta .data span {font-weight: normal;}
  .price .card .txt_grade {margin-bottom:4px; font-size: 15px; line-height: 100%; letter-spacing: -1px; color: #888;}
  .price .card .currency {font-size: 36px}
  .price .card .txt_cancel {text-decoration:line-through;}
  .price .card .price {font-size: 36px; font-weight: 500;}
  .price .card .wrap_btn a + a {margin: 5px 0 0}
  .price .card.m2,
  .price .card.m3 {border-radius: 0 0 16px 16px}
  .price .card .subtit {display: block; position: absolute; left:-1px; width: 100%; height: 32px; line-height: 32px; font-size: 14px; text-align: center; color:#fff; border: 1px solid #00b3ce;}
  .price .card.m2 .subtit,
  .price .card.m3 .subtit {top:-33px; border-radius:16px 16px 0 0; }
  .price .card.m2 .subtit {background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(90deg, #00b3ce 0%, #3B5CE8 100%); background-origin: border-box; background-clip: content-box, border-box;}
  .price .card.m3 .subtit {background: #00b3ce; }
  .price .card .wrap_btn a,
  .price .tb_price .last a {min-width: inherit; width: 100%; padding: 0 20px; line-height: 52px; letter-spacing: -1px; font-weight: 400;}
  .price .area_advantage .cont .box .titlebox {align-items:center; padding:0; margin-bottom:20px;}
  .price .area_advantage .cont .box .tit,
  .price .area_option .wrap .boxlist .box .tit {font-size:16px; text-align:center;}
  .price .area_advantage .cont .box .desc,
  .price .area_option .wrap .boxlist .box .desc {font-size:14px; text-align:center;}
  .price .area_option .wrap .boxlist .box .titlebox {padding:0;}
  .price .area_option .wrap .boxlist .box .img {margin-top:20px;}
  .price .area_option .wrap .boxlist .box .img img {width:90%;}
  .price .area_option .wrap .cardlist .box .subbox li .desc {font-size:14px;}
  .price .area_advantage .newbie {left:240px;}
  .price .area_price .cont_wrap {top:-10px;}
  .price .area_comparison {padding:50px 0;}
  .price .area_comparison h3 {font-size:14px;}
  .price .area_comparison .name th .title,
  .price .area_comparison .name th .desc {font-size:12px;}
  .price .area_comparison .label,
  .price .area_comparison th {font-size:14px;}
  .price .area_comparison .tb_price tbody th,
  .price .area_comparison .tb_price tbody td {padding:10px 0; font-size:12px;}
  .price .area_comparison .tb_price tbody th .link, .price .wrap_calculator .link {margin-left:0;}
  .price .box_desc {font-size:12px; margin-top:64px;}
  .price .area_option .wrap .cardlist .box .subbox {padding:0;}
  .price .area_option .wrap.education .cardlist .box .subbox li {align-items:flex-start; flex-direction: column;}
  .price .area_option .wrap.education .cardlist .box .sub {padding:0;}
  .price .area_box {margin-top:0px;}
  .price .question p {font-size:16px;}
  .price .question .ic_detail {top:-19px;}
  .price .view_mo .card {width: 80%; margin: 0 4px; height:880px;}
  .price .view_mo .tb_price th, 
  .price .view_mo .tb_price td {width: 50%;}
  .price .view_mo .tb_price tbody th, 
  .price .view_mo .tb_price tbody td {padding: 10px; border-left: 1px solid #D8D8D8; border-right: 1px solid #E8EBEE}
  .price .view_mo .tb_price tbody th + td {border-left-color: #E8EBEE;}
  .price .tab_default {justify-content: center;}
  .price .tab_default .tablink {font-size:14px; padding:0;}
  .price .event_bn {padding:30px 0 0;}
  .price .area_option .wrap .title_box .link {font-size:15px; margin-top:0;}
  .price .area_option .wrap .title_box {margin-top:40px;}
  .price .ic_check {top:4px;}
  .price .tb_meta .mint {color:#00BEEE !important;}
  .price .tb_meta .purple {color:#885DFF !important;}
  .price .tb_meta .red {color:#ff8080 !important;}
  .price .area_price .badge {font-size:12px;}
  .price .area_comparison .tb_price tbody th .btn_link {font-size:12px;}
  .price .area_comparison .wrap_btn {display:flex; flex-direction:column !important; gap:16px !important;}
  .price .area_advantage .cont .box,
  .price .area_option .wrap .boxlist .box {padding:30px 20px 0;}
  .price .area_option .wrap .cardlist .box .titlebox.default {align-items: flex-start;}
  .price .area_option .wrap .cardlist .box .titlebox .desc {margin:4px 0;}
  .price .area_option .wrap .cardlist .box .titlebox {align-items:flex-start;}
  .price .area_option .wrap.option .cardlist .box {flex-direction:column;}
  .price .area_option .wrap.integrate .cardlist .box {flex-direction:column;}
  .price .area_option .wrap {margin-bottom:0;}
  .price .area_option .wrap .title {font-size:18px;}

  .price .ic_check_mini {top:-5px; position:relative;}
  .price .area_comparison .tb_price tbody td .btn_link {font-size: 12px; text-decoration:underline;}
  .price .area_faq {padding:40px 0;}
  .price .link .link_normal {top:-6px;}

  .price .view_mo .box.additional {margin:24px 0; text-align: center; }
  .price .view_mo .box.additional .title_wrap {margin-bottom:28px;}
  .price .view_mo .box.additional .title_wrap hr {margin: 0 auto 32px;}
  .price .view_mo .box.additional .title_wrap h3 {font-size: 28px; text-align: center;}
  .price .view_mo .box.additional .cont_wrap {display: flex; flex-direction: column; gap: 12px; margin-top: 12px;}
  .price .view_mo .box.additional .cont_wrap .button {border: 1px solid #E0E0E0; border-radius: 40px; padding: 12px 20px; background: #fff;}
  .price .view_mo .box.additional .cont_wrap .button:hover {border-color: #25CAD3; box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);}
  .price .view_mo .box.additional .cont_wrap .button .title {font-size: 18px; color: #797979; line-height: 160%;}
  .price .view_mo .box.additional .cont_wrap .button > a {display: inline-flex; align-items: center; cursor: pointer; vertical-align: middle;}
}